## rust-cyclonedx-bom-macros 0.1.0

=== debian/changelog ===
rust-cyclonedx-bom-macros (0.1.0-1) unstable; urgency=medium

  * Package cyclonedx-bom-macros 0.1.0 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:17:31 +0100
