=== debian/control ===
Source: rust-cyclonedx-bom-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.78-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.48-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.48-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.48-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cyclonedx-bom-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cyclonedx-bom-macros
Homepage: https://cyclonedx.org/
X-Cargo-Crate: cyclonedx-bom-macros

Package: librust-cyclonedx-bom-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.78-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.48-~~),
 librust-syn-2+fold-dev (>= 2.0.48-~~),
 librust-syn-2+full-dev (>= 2.0.48-~~)
Provides:
 librust-cyclonedx-bom-macros+default-dev (= ${binary:Version}),
 librust-cyclonedx-bom-macros-0-dev (= ${binary:Version}),
 librust-cyclonedx-bom-macros-0+default-dev (= ${binary:Version}),
 librust-cyclonedx-bom-macros-0.1-dev (= ${binary:Version}),
 librust-cyclonedx-bom-macros-0.1+default-dev (= ${binary:Version}),
 librust-cyclonedx-bom-macros-0.1.0-dev (= ${binary:Version}),
 librust-cyclonedx-bom-macros-0.1.0+default-dev (= ${binary:Version})
Description: Procedural macros used internally by the `cyclonedx-bom` crate - Rust source code
 Source code for Debianized Rust crate "cyclonedx-bom-macros"
