=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cyclonedx-bom-macros 0.1.0 --all-targets --all-features
Features: test-name=rust-cyclonedx-bom-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cyclonedx-bom-macros 0.1.0 --all-targets
Features: test-name=librust-cyclonedx-bom-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cyclonedx-bom-macros 0.1.0 --all-targets --no-default-features
Features: test-name=librust-cyclonedx-bom-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
